=== debian/changelog ===
nitime (0.2.99-1) unstable; urgency=low

  * Pre-0.3 snapshot release
  * Boost policy compliance to 3.9.2 (no changes due)
  * Assure off-screen backend (Agg) for matplotlib while building docs

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 29 May 2011 21:48:41 -0400

nitime (0.2-2) unstable; urgency=low

  * Proper casing in ${python:depends} (Closes: #614220).
    Thanks Jakub Wilk for the report and for the fix

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 20 Feb 2011 09:40:41 -0500

nitime (0.2-1) unstable; urgency=low

  * Initial release (Closes: #600714)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 Oct 2010 14:32:15 -0400
