=== debian/watch ===
version=3

opts="filenamemangle=s/.*\/(.*)/nitime-$1\.tar\.gz/" \
  http://github.com/nipy/nitime/downloads .*tarball/([\d\.a-z]+)
