## nitime 0.3.1

=== debian/changelog ===
nitime (0.3.1-1) unstable; urgency=low

  * Fresh bugfix release: addresses compatibility concerns allowing easy
    backporting
  * CP commit to fixup __version__ to report 0.3.1 instead of 0.4.dev

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 17 Aug 2011 17:35:17 -0400

nitime (0.3-1) UNRELEASED; urgency=low

  * Fresh upstream release
  * Adjusted debian/watch and added a rudimentary get-orig-source which 
    uses uscan to fetch tarballs from github

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Aug 2011 16:29:48 -0400
