=== debian/control ===
Source: nitime
Section: python
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support,
			   python-numpy,
			   python-scipy,
			   python-matplotlib, python-tk,
			   python-sphinx,
			   python-nose,
			   python-networkx,
			   python-nibabel
Standards-Version: 3.9.2
Homepage: http://nipy.org/nitime
Vcs-Git: git://github.com/yarikoptic/nitime.git
Vcs-Browser: http://github.com/yarikoptic/nitime

Package: python-nitime
Architecture: all
Depends: ${python:depends}, ${shlibs:Depends}, ${misc:Depends},
		 python-numpy, python-scipy
Recommends: python-matplotlib,
			python-nose,
			python-nibabel,
			python-networkx
Description: timeseries analysis for neuroscience data (nitime)
 Nitime is a Python module for time-series analysis of data from
 neuroscience experiments.  It contains a core of numerical algorithms
 for time-series analysis both in the time and spectral domains, a set
 of container objects to represent time-series, and auxiliary objects
 that expose a high level interface to the numerical machinery and
 make common analysis tasks easy to express with compact and
 semantically clear code.

Package: python-nitime-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Suggests: python-nitime
Description: timeseries analysis for neuroscience data (nitime) -- documentation
 Nitime is a Python module for time-series analysis of data from
 neuroscience experiments.
 .
 This package provides the documentation in HTML format.
