=== debian/rules ===
--- 
+++ 
@@ -50,3 +50,6 @@
 ## and exemplar data (they are small excerpts anyway)
 override_dh_compress:
 	dh_compress -X.py -X.html -X.css -X.jpg -X.txt -X.js -X.json -X.rtc -X.par -X.bin
+
+get-orig-source:
+	-uscan --upstream-version 0 --rename
