## nitime 0.4

=== doc/Makefile ===
--- 
+++ 
@@ -30,6 +30,8 @@
 	-rm -rf _build/* *~ api/generated
 	-rm -rf build/* 
 	-rm examples/fig/*
+	-rm examples/*.rst
+
 htmlonly:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
 	@echo
