=== debian/changelog ===
nitime (0.4-2ubuntu1) trusty; urgency=low

  * Add a patch (sphinx_inheritance_diagram.diff) to fix FTBFS with Sphinx
    1.2 (closes: #706533).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 14 Nov 2013 19:47:53 +0400

nitime (0.4-2) unstable; urgency=low

  * Added graphviz to Build-Depends (Closes: #608908)
    Sorry that I have missed in -1 upload
  * Adding additional cleaning to assure pristine state for source
    package rebuilding (Closes: #643226, original report was about version.py
    being modified -- seems to be not the case any longer)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 20 Jun 2012 09:01:35 -0400

nitime (0.4-1) unstable; urgency=low

  * New upstream release
    - fix commit for lazyimports pickling
    - compatible with scipy 0.10 API breakage (Closes: #671978)
  * debian/control:
    - added XS-Python-Version >= 2.6 (for squeeze backports)
    - reindented/untabified *Depends
    - boosted policy compliance to 3.9.3 (no further changes)
    - upcased Depends in ${python:Depends}.  Hopefully finally it
      (Closes: #614220)
  * debian/copyright:
    - updated years and fixed for DEP5 compliance
  * debian/rules
    - disable test_lazy_reload test (known to fail whenever ran by nosetest)
    - export HOME=$(CURDIR)/build just to avoid possible FTBFs
  * debian/watch
    - adjusted to fetch from tags

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 06 Jun 2012 16:04:24 -0400
