=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 # override matplotlib config directory
 export MPLCONFIGDIR=$(CURDIR)/build
+export HOME=$(CURDIR)/build
 
 %:
 	dh $@
@@ -42,7 +43,7 @@
 		echo "I: Running NiTime unittests using $$PYTHON"; \
 		PYTHONPATH=$$(/bin/ls -d $(INSTALL_PATH)/usr/lib/$$PYTHON/*-packages) \
 		MPLCONFIGDIR=/tmp/ \
-			$$PYTHON /usr/bin/nosetests nitime; \
+			$$PYTHON /usr/bin/nosetests --exclude=test_lazy_reload nitime; \
 	done
 endif
 
@@ -51,5 +52,10 @@
 override_dh_compress:
 	dh_compress -X.py -X.html -X.css -X.jpg -X.txt -X.js -X.json -X.rtc -X.par -X.bin
 
+override_dh_clean:
+	dh_clean
+	@echo "I: Removing other generated material"
+	rm -rf build doc/_build doc/examples/fig doc/api/generated/ doc/examples/*rst
+
 get-orig-source:
 	-uscan --upstream-version 0 --rename
