=== debian/watch ===
version=3

opts="filenamemangle=s/.*\/(.*)/nitime-$1\.tar\.gz/,uversionmangle=s/rc/~rc/g" \
 https://github.com/nipy/nitime/tags .*tarball/rel/([\d\.a-z]+)
