## nitime 0.5

=== debian/changelog ===
nitime (0.5-1~nd12.04+1) precise; urgency=low

  * Backported for precise.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 14 Jun 2014 10:38:14 -0400

nitime (0.5-1) unstable; urgency=medium

  * New release
    - does not ship sphinxext/inheritance_diagram.py any longer
      (Closes: #706533)
  * debian/copyright
    - extended to cover added 3rd party snippets and updated years
  * debian/watch
    - updated to use githubredir.debian.net service
  * debian/patches
    - debian/patches/up_version_info_python2.6 for compatibility with
      python2.6 (on wheezy etc)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 14 Jun 2014 07:34:18 -0400
