## nitime 0.6

=== doc/Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 clean:
 	-rm -rf _build/* *~ api/generated
-	-rm -rf build/* 
+	-rm -rf build/*
 	-rm examples/fig/*
 	-rm examples/*.rst
 
@@ -37,14 +37,14 @@
 	@echo
 	@echo "Build finished. The HTML pages are in _build/html."
 
-api:    
+api:
 	python ../tools/build_modref_templates.py
 	@echo "Build API docs finished."
 
-html: rstexamples api htmlonly 
+html: rstexamples api htmlonly
 	@echo "Build HTML and API finished."
 
-html-no-exec: rstexamples-no-exec api htmlonly 
+html-no-exec: rstexamples-no-exec api htmlonly
 	@echo "Build HTML and API finished."
 
 latex: api
@@ -81,31 +81,6 @@
 rstexamples-no-exec:
 	../tools/make_examples.py --no-exec
 
-# Sourceforge doesn't appear to have a way of copying the files
-# without specifying a username.  So we'll probably have one target
-# for each project admin
-#
-# Note: If several developers alternate commits, we may get permission errors
-# from rsync with the upload targets. If that happens, use the *_full targets
-# below which first wipe out the whole dir on SF and then re-upload.
 
-sf_fer_perez:
-	@echo "Copying html files to sourceforge..."
-	rsync -avH --delete -e ssh _build/html/ fer_perez,nipy@web.sourceforge.net:htdocs/nitime
-
-sf_arokem:
-	@echo "Copying html files to sourceforge..."
-	rsync -avH --delete -e ssh _build/html/ arokem,nipy@web.sourceforge.net:htdocs/nitime
-
-# Targets that force a clean and re-upload
-sf_fer_perez_clean:
-	@echo "Cleaning up sourceforge site"
-	ssh fer_perez,nipy@shell.sf.net "rm -rf /home/groups/n/ni/nipy/htdocs/nitime/*"
-
-sf_fer_perez_full: sf_fer_perez_clean sf_fer_perez
-
-sf_arokem_clean:
-	@echo "Cleaning up sourceforge site"
-	ssh arokem,nipy@shell.sf.net "rm -rf /home/groups/n/ni/nipy/htdocs/nitime/*"
-
-sf_arokem_full: sf_arokem_clean sf_arokem
+upload: html
+	./upload-gh-pages.sh _build/html/ nitime nipy
