=== debian/changelog ===
nitime (0.6-1) unstable; urgency=medium

  * Fresh upstream bugfix release (Closes: #812700)
  * debian/patches -- dropped 2 patches previously picked up from upstream VCS
  * debian/watch -- adjusted for deprecated githubredir

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 07 Feb 2016 18:57:21 -0500

nitime (0.5-3) unstable; urgency=medium

  * Include upstream patch for modern matplotlib versions (Closes: #802524).

 -- Michael Hanke <mih@debian.org>  Wed, 30 Dec 2015 10:18:40 +0100

nitime (0.5-2) unstable; urgency=medium

  * Update maintainer email address.
  * Remove dependency on python-support, while upgrading to dh9
    (Closes: #786233).
  * Drop embedded javascript library in favor of a dependency on
    libjs-underscore.
  * Bump Standards-version, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Mon, 24 Aug 2015 18:53:56 +0200
