=== debian/control ===
Source: nitime
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <mih@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 9~),
               python-all,
               dh-python,
               python-numpy,
               python-scipy,
               python-matplotlib,
               python-tk,
               python-sphinx,
               python-nose,
               python-networkx,
               python-nibabel,
               graphviz
Standards-Version: 3.9.6
Vcs-Browser: http://github.com/yarikoptic/nitime
Vcs-Git: git://github.com/yarikoptic/nitime.git
Homepage: http://nipy.org/nitime
X-Python-Version: >= 2.6

Package: python-nitime
Architecture: all
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-numpy,
         python-scipy
Recommends: python-matplotlib,
            python-nose,
            python-nibabel,
            python-networkx
Description: timeseries analysis for neuroscience data (nitime)
 Nitime is a Python module for time-series analysis of data from
 neuroscience experiments.  It contains a core of numerical algorithms
 for time-series analysis both in the time and spectral domains, a set
 of container objects to represent time-series, and auxiliary objects
 that expose a high level interface to the numerical machinery and
 make common analysis tasks easy to express with compact and
 semantically clear code.

Package: python-nitime-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Suggests: python-nitime
Description: timeseries analysis for neuroscience data (nitime) -- documentation
 Nitime is a Python module for time-series analysis of data from
 neuroscience experiments.
 .
 This package provides the documentation in HTML format.
