=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python-networkx,
                python-nibabel,
                graphviz
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://github.com/yarikoptic/nitime
 Vcs-Git: git://github.com/yarikoptic/nitime.git
 Homepage: http://nipy.org/nitime
