=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
                python-nose,
                python-networkx,
                python-nibabel,
-               graphviz
+               python-setuptools,
+               python-pytest,
+               graphviz,
 Standards-Version: 3.9.8
 Vcs-Browser: http://github.com/yarikoptic/nitime
 Vcs-Git: git://github.com/yarikoptic/nitime.git
