=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 		echo "I: Running NiTime unittests using $$PYTHON"; \
 		PYTHONPATH=$$(/bin/ls -d $(INSTALL_PATH)/usr/lib/$$PYTHON/*-packages) \
 		MPLCONFIGDIR=/tmp/ \
-			$$PYTHON /usr/bin/nosetests --exclude=test_lazy_reload nitime; \
+			$$PYTHON /usr/bin/nosetests '--exclude=test_(coherence_linear_dependence|lazy_reload)' nitime; \
 	done
 endif
