=== debian/changelog ===
nitime (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload source package to enable testing migration
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Dec 2019 08:53:30 +0100

nitime (0.8.1-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * New upstream version, python3 only. (Closes: #937145)
  * Move package to salsa.debian.org/med-team

  [ Andreas Tille ]
  * Priotity optional
  * debhelper-compat 9 (leave level 9 for backwards compatibility)
  * Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database.
  * Remove unused paragraph from d/copryight

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 15 Dec 2019 15:32:08 +0100

nitime (0.7-2) unstable; urgency=high

  * Use mathjax sphinx.ext if no pngmath is available (Closes: #922256)
  * debian/control
    - boost policy to 4.3.0
    - remove obsolete X-Python*

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 21 Feb 2019 12:50:06 -0500
