## nitime 0.9

=== requirements.txt ===
numpy
cython
scipy
matplotlib
networkx
nibabel
