=== debian/changelog ===
nitime (0.9-2) unstable; urgency=medium

  * Switch to pytest instead of nose

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 02:30:56 +0530

nitime (0.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + python-nitime-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 16:43:09 +0200

nitime (0.9-1) unstable; urgency=medium

  * Add myself to uploaders
  * New upstream version 0.9
  * Remove merged patch
  * Standards-Version: 4.5.1 (routine-update)
  * Switch watch version to 4
  * Do not mention removed file in copyright

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 20 Dec 2020 20:20:57 +0530

nitime (0.8.1-4) unstable; urgency=medium

  * Team Upload.
  * Fix according changed sphinx API (Closes: #963663)
  * Remove ajax inclusion in html files
  * Fix lintian
  * debhelper-compat 13 (routine-update)
  * Update upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 22 Aug 2020 02:34:08 +0530

nitime (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Ignore github extension since it is not compatible with Shinx 2.4
    Closes: #955103
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Apr 2020 11:45:12 +0200
