=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: nitime
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
-           Michael Hanke <mih@debian.org>
+           Michael Hanke <mih@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                python3-all,
                dh-python,
                python3-numpy,
@@ -13,16 +14,16 @@
                python3-matplotlib,
                python3-tk,
                python3-sphinx,
-               python3-nose,
                python3-networkx,
                python3-nibabel,
                python3-setuptools,
                python3-pytest,
                graphviz
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/nitime
 Vcs-Git: https://salsa.debian.org/med-team/nitime.git
 Homepage: https://nipy.org/nitime
+Rules-Requires-Root: no
 
 Package: python3-nitime
 Architecture: all
@@ -32,7 +33,6 @@
          python3-numpy,
          python3-scipy
 Recommends: python3-matplotlib,
-            python3-nose,
             python3-nibabel,
             python3-networkx
 Description: timeseries analysis for neuroscience data (nitime)
@@ -51,6 +51,7 @@
          libjs-jquery,
          libjs-underscore
 Suggests: python3-nitime
+Multi-Arch: foreign
 Description: timeseries analysis for neuroscience data (nitime) -- documentation
  Nitime is a Python module for time-series analysis of data from
  neuroscience experiments.
