=== debian/rules ===
--- 
+++ 
@@ -15,16 +15,10 @@
 %:
 	dh $@ --with python3 --buildsystem pybuild
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	: # Do not test just after build, lets install and then test
-endif
-
 override_dh_auto_install:
 	dh_auto_install
 
 	mkdir -p $(MPLCONFIGDIR)  # just in case
-	echo "backend : Agg" >| $(MPLCONFIGDIR)/matplotlibrc
 	: # Prune duplicate LICENSE file
 	find debian/ -name LICENSE -delete
 	: # Only now lets build docs
@@ -37,17 +31,8 @@
 	-rm -r doc/_build/html/_sources
 	: # objects inventory is of no use for the package
 	-rm doc/_build/html/objects.inv
-endif
-
-# All tests later on
-# cd build to prevent use of local/not-built source tree
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	cd build; \
-	for PYTHON in $(shell py3versions -r); do \
-		echo "I: Running NiTime unittests using $$PYTHON"; \
-		PYTHONPATH=$$(/bin/ls -d $(INSTALL_PATH)/usr/lib/$$PYTHON/*-packages) \
-		MPLCONFIGDIR=/tmp/ \
-			$$PYTHON /usr/bin/nosetests3 '--exclude=test_(coherence_linear_dependence|lazy_reload)' nitime; \
+	for f in `find . -name "*.html"`; do \
+		sed -i -e '/cloudflare/d' -e '/jsdelivr/d' $$f; \
 	done
 endif
