=== debian/watch ===
version=4

opts="uversionmangle=s/rc/~rc/,filenamemangle=s/.*?([\d\.]+)\..*/nitime_$1.orig.tar.gz/" \
 https://github.com/nipy/nitime/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
