## nitime 0.10.2

=== debian/changelog ===
nitime (0.10.2-2) unstable; urgency=medium

  * Team upload.

  [ Komolehin Israel Timilehin ]
  * Added autopkgtest (Closes: #1058705)

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Wed, 20 Dec 2023 12:19:23 +0000

nitime (0.10.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version  (Closes: #1058416)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * dh_clean needs more adjustments

  [ Étienne Mollier ]
  * d/control: build depends on python3-setuptools-scm.
  * sphinx-conf-fix.patch: new: fix conf.py.
    This is necessary as doc/conf.py still relies on the old
    nitime/version.py, which has been replaced by nitime/_version.py,
    causing various issues when trying to build python-nitime-doc.
  * d/python-nitime-doc.lintian-overrides: refresh.
    This fixes a mismatched override about embedded javascript.
  * d/control: depend on pyproject backend.
  * demote-cython.patch: new: do not depend on cython3. (Closes: #1057996)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Thu, 14 Dec 2023 22:51:37 +0100

nitime (0.10.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Drop debian/blends which is unused

  [ Étienne Mollier ]
  * New upstream version 0.10.1  (Closes: #1042247)
  * do-not-set-lowerbound-zero-in-iir.patch: delete: fixed upstream.
  * fix-psd-test.patch: delete: fixed upstream.
  * numpy_1.24.patch: remove: applied upstream.

  [ Nilesh Patra ]
  * Use deprecated networkx function for now, as the drop-in replacement
    upstream used is causing a regression.
    Proper Fix suggested upstream already.
  * Add patch to fix doc FTBFS with new matplotlib

 -- Nilesh Patra <nilesh@debian.org>  Fri, 25 Aug 2023 01:55:48 +0530

nitime (0.9-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Adapt to numpy 1.24 (Closes: #1029245)

  [ Nilesh Patra ]
  * Actually and genuinely add a patch for numpydoc errors

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Jan 2023 10:28:38 +0530

nitime (0.9-4) unstable; urgency=medium

  * Add patch to fix test_psd_matlab (Closes: #1027550)
  * docs/conf.py: Look in axes_grid1 instead of axes_grid
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 02 Jan 2023 00:14:51 +0530

nitime (0.9-3) unstable; urgency=medium

  * Add patch to not set ws lower bound to zero (Closes: #1013569)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 11 Jul 2022 18:30:08 +0530
