=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+           Nilesh Patra <nilesh@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                python3-all,
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-numpy,
                python3-scipy,
                python3-matplotlib,
@@ -17,9 +19,10 @@
                python3-networkx,
                python3-nibabel,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-pytest,
                graphviz
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/nitime
 Vcs-Git: https://salsa.debian.org/med-team/nitime.git
 Homepage: https://nipy.org/nitime
