=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export HOME=$(CURDIR)/build
 
 %:
-	dh $@ --with python3 --buildsystem pybuild
+	dh $@ --buildsystem pybuild
 
 override_dh_auto_install:
 	dh_auto_install
@@ -44,7 +44,14 @@
 override_dh_clean:
 	dh_clean
 	@echo "I: Removing other generated material"
-	rm -rf build doc/_build doc/examples/fig doc/api/generated/ doc/examples/*rst
+	rm -rf \
+	    build \
+	    doc/_build \
+	    doc/examples/fig \
+	    doc/api/generated/ \
+	    doc/examples/*rst \
+	    nitime/_utils.c \
+	    nitime/_version.py
 
 get-orig-source:
 	-uscan --upstream-version 0 --rename
