## nitime 0.11

=== requirements.txt ===
# Auto-generated by tools/update_requirements.py
--only-binary numpy,scipy
--extra-index-url https://pypi.anaconda.org/scientific-python-nightly-wheels/simple
matplotlib>=3.5
numpy>=1.22
scipy>=1.8
networkx>=2.7
nibabel>=4.0
