=== debian/changelog ===
nitime (0.11-3) unstable; urgency=medium

  * Team upload.
  * Remove intersphinx
    Closes: #1090108
  * Standards-Version: 4.7.0 (routine-update)
  * d/copyright: Fix license name according to lrc

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2024 14:03:27 +0100

nitime (0.11-2) unstable; urgency=medium

  * Team upload.
  * d/rules: move cleaning logic to d/clean
  * Switch autopkgtest to pybuild-autopkgtest. Skip some tests on 32-bit
    systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 23 Sep 2024 10:17:16 +0200

nitime (0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version supports numpy 2. Closes: #1082367, #1065520
  * sphinx-conf-fix.patch deleted, it was upstreamed
  * d/tests/control: run the tests on all supported versions of Python.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Sep 2024 15:14:08 +0200
