=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Nilesh Patra <nilesh@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                python3-all,
@@ -22,7 +22,7 @@
                python3-setuptools-scm,
                python3-pytest,
                graphviz
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/nitime
 Vcs-Git: https://salsa.debian.org/med-team/nitime.git
 Homepage: https://nipy.org/nitime
