## nitime 0.12.1

=== requirements.txt ===
# Auto-generated by tools/update_requirements.py
--only-binary numpy,scipy
--extra-index-url https://pypi.anaconda.org/scientific-python-nightly-wheels/simple
matplotlib>=3.7
numpy>=1.24
scipy>=1.10
networkx>=3.0
nibabel>=5.0
