=== debian/changelog ===
nitime (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target.

 -- Santiago Vila <sanvila@debian.org>  Tue, 03 Feb 2026 09:40:00 +0100

nitime (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * d/copyright: remove nitime/_mpl_units.py.
    The file has disappeared upstream, along its licensing terms.
  * demote-cython.patch: unfuzz.
  * d/watch: convert to v5 Github template.
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * d/control: update build dependencies.
  * d/control: python3-nitime is now Architecture: any.
    This is because of the reintroduced dependency on cython3.  The
    construction of the package is now producing architecture dependent
    artifacts.
  * d/docs: update to README.rst.
  * adjust-test-uniformtime.patch: fix doctest mismatch.
  * d/rules: cleanup stray coverage.xml files.
  * d/rules: various readability improvements.
  * d/patches/*: normalise Last-Update timestamps.
  * d/rules: activate binaries hardening.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Jan 2026 17:07:06 +0100
